

ul.basket-breadcrumb li {
    float: left;
    background: none;

}

.qty-button {
    float: left;
    margin: 5px;
    text-decoration: none;
}

.qty-button.white {
	color: White;
}

.top-right-button {
    float: right;
}

.left-column {
    float: left;
    width: 350px;
    margin-right: 10px;
}

.middle-column {
    float: left;
    width: 350px;
    margin-right: 10px;
}

.col-3{
    margin-left:10px ;
}

.col-2{
    margin-left:10px ;
}

.main-2-col, .account-2-col
{
    margin-bottom: 20px;
    width: 750px;
    min-height: 170px;
}

.account-2-col
{
    width: 700px!important;
}

.main-2-col-container
{
   float: left;
}

.right-align {
    text-align: right;
}

.main-2-col .left, .account-2-col .left  {
    width: 350px;
}

.main-2-col input, .account-2-col input  {
    width: 300px;
}

.main-2-col select, .account-2-col select {
    width: 320px;
    height: 31px;
}

.basket-button {
    width: 150px !important;
    height: 30px;
    float: right;
}

.address-module {
    float: left;
    width: 33.33%;
    min-height:195px;
}


.checkboxDelivery, .checkboxBilling, .chkDelivery, .chkBilling 
{
    margin-top: 5px;
    width: 20px !important;
}

select.date {
    width: 70px !important;
}


.group:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: ".";
     clear: both;
     height: 0;
     }

/* for IE6*/
* html .group {
    height:1%;            
 }

/* for IE7*/
*:first-child+html .group {
    min-height:1px;            
 }
 
 .checkboxBasket{
     width: 15px !important;
     margin: 10px 5px 10px 0;
     float: left;
 }
 
 label.checkbox {
     float: left;
 }

 .inner-information {
     float: left;
     margin-right: 40px;
     width: 160px;
 }
 
 .simplePassMeter
 {
     left: 807px!important;     
 }
 
 .address-right {
     float: right;
 }
 
 .address-left {
     float: left;
 }
 
 
 
/* All CSS for The Basket Area
=========================================== */
 
/* Main Containers */
	.basket-wrapper .grid-cols-10
	{
		margin-left:17px;
		width:953px;
	}
	
	.basket-wrapper .left-col
	{
		width:70%;
		float:left;
	}
	
	.basket-wrapper .right-col
	{
		width:28%;
		float:right;
	}
 

/* Basket Breadcrumb */
	.basket-wrapper .basket-breadcrumb-wrapper
	{
		margin-bottom:25px;
	}
	
		.basket-wrapper .basket-breadcrumb-wrapper h1
		{
			display:block;
			float:left;
			padding-bottom:2px;
		}

		.basket-wrapper .basket-breadcrumb-wrapper ul.basket-breadcrumb
		{
			display:block;
			float:right;
		}
		
		.basket-wrapper .basket-breadcrumb-wrapper ul.basket-breadcrumb li
		{
			padding:0;
			margin:0 10px 0 0;
		}
		
		.basket-wrapper .basket-breadcrumb-wrapper ul.basket-breadcrumb li.last-child
		{	
			margin:0;
		}
		
		.basket-wrapper .basket-breadcrumb-wrapper ul.basket-breadcrumb li a
		{	
			text-decoration: none;
			display:block;
		}
		
		.basket-wrapper .basket-breadcrumb-wrapper ul.basket-breadcrumb li span
		{
			display:block;
			float:left;
		}
		
		.basket-wrapper .basket-breadcrumb-wrapper ul.basket-breadcrumb li span.stage-number
		{
			background:url('../../img/generic/basket-breadcrumb-sprite.png') 0 0 no-repeat;
			width:42px;
			height:42px;
			line-height:38px;
			text-align:center;
			font-family:Verdana,sans-serif;
			font-size:26px;
			font-weight:bold;
			color:#fff;
			margin-right:5px;
			
		}
		
		.basket-wrapper .basket-breadcrumb-wrapper ul.basket-breadcrumb li.active span.stage-number
		{
			background-position:0 -44px
		}
		
		.basket-wrapper .basket-breadcrumb-wrapper ul.basket-breadcrumb li span.stage-title
		{
			font-family: Georgia,serif;
			font-size:18px;
			line-height:20px;
			width:80px;
			height:42px;
			color:#9e9f9d;
		}
		
		.basket-wrapper .basket-breadcrumb-wrapper ul.basket-breadcrumb li.active span.stage-title
		{
			color:#34b8f3;
		}
		
		.basket-wrapper .basket-breadcrumb-wrapper ul.basket-breadcrumb li.first-child span.stage-title
		{
			width:63px;
		}
		
		

/* Miniture Basket Component */

.basket-wrapper .basket-info
{
	border:1px solid #e9e9e9;
	padding:5px;
	margin-bottom:20px;
	position:relative;
}
	.basket-wrapper .basket-info h3
	{
		background:#e7e6e6 url('../../img/generic/icon-info-purple.png') 10px center no-repeat;
		padding-left:42px;
		margin:0;
		height:46px;
		line-height:46px;
		font-size:18px;
		border-bottom:1px solid #d4d4d4;
	}

	.basket-wrapper .basket-info ul
	{
		margin:0;
		padding:5px 0;
		border-top:1px solid #fff;
	}
	
	.basket-wrapper .basket-info ul li
	{
		background:transparent url('../../img/generic/icon-arrow-purple.png') 0 center no-repeat;
		border-bottom:1px solid #d8d8d7;
		padding:8px 0 9px 12px;
		margin-left:15px;
		margin-right:15px;
		
	}
	
	.basket-wrapper .basket-info ul li.last-child
	{
		border:0 none;
	}
	
	.basket-wrapper .basket-info.mini-basket h3
	{
		background:#d4f0fa url('../../img/generic/icon-basket-blue.png') 10px center no-repeat;
		color:#B61F81;
		border-color:#c2dde6;
	}
	
	.basket-wrapper .basket-info.mini-basket a.edit
	{
		position:absolute;
		right:13px;
		top:13px;
		background:url("../../img/generic/button-arrow.png") no-repeat scroll 100% 50% #B61F81;
		padding:0.4em 20px 0.466667em 10px;
	}
	
	.basket-wrapper .basket-info.mini-basket ul
	{
		background:#edfbff;
	}
	
	.basket-wrapper .basket-info.mini-basket ul li
	{
		padding-left:0;
		margin-left:5px;
		margin-right:5px;
		padding:9px 5px 10px 5px;
		background-image:none;
		border:0 none;
	}
	
	.basket-wrapper .basket-info.mini-basket ul li:nth-child(2n)
	{
		background:#ffffff;
	}
	
	.basket-wrapper .basket-info.mini-basket ul li span.left
	{
		display:block;
		width:77%;
	}
	
	.basket-wrapper .basket-info.mini-basket ul li span.right
	{
		display:block;
		width:22%;
		text-align:right;
	}
	
	.basket-wrapper .basket-info.mini-basket ul li span.delivery
	{
		background:url('../../img/generic/icon-delivery-micro.png') 0 center no-repeat;
		text-indent:22px;
	}
	
	.basket-wrapper table span.delivery, .ecommerce-table span.delivery
	{
		background:url('../../img/generic/icon-delivery-micro.png') 0 center no-repeat;
		padding-left:22px;
	}
	
	.basket-wrapper .basket-info.mini-basket ul li.last-child, .basket-wrapper table span.grand-total-wrapper
	{
		border-top:1px solid #c2dde6;
		background:#edfbff;
		text-align:right;
		font-size:16px;
		color:#B61F81;
		font-family:Georgia, Serif;
	}
	
	.basket-wrapper table span.grand-total-wrapper
	{
		background:none;
		border-top:1px;
		line-height:7px;
	}
	
	.ie7 .basket-wrapper table span.grand-total-wrapper
	{
		border-top:none;
		padding-top:3px;
		margin-top:0!important;
		float:none!important;
		display:-moz-inline-stack;
		display:inline-block;
		zoom:1;
	    *display:inline;
	    text-align:right;
	    margin-left:90px;
	}
	
	.basket-wrapper .basket-info.mini-basket ul li.last-child span.total, .basket-wrapper table span.grand-total-wrapper #grandTotal
	{
		font-size:26px;
		line-height:23px;
		font-family:Verdana,sans-serif;
		font-weight:bold;
		letter-spacing:-1px;
	}
	
	.basket-wrapper table span.grand-total-wrapper #grandTotal
	{
		line-height:42px;
	}

/* Basket Table */
	.basket-wrapper table
	{
		margin-top:15px;
		background:white;
	}
	
	table.ecommerce-table
	{
		background:white;
	}
	
	.basket-wrapper table tr, .basket-wrapper table td, table.ecommerce-table td, table.ecommerce-table tr
	{
		background:white;
	}
	
	.basket-wrapper tbody tr:nth-child(2n) td, .basket-wrapper tbody tr.even td, table.ecommerce-table tr:nth-child(2n) td, table.ecommerce-table tbody tr.even td
	{
		background:#fafafa;
		border-top:1px solid #fff;
	}
	
	
	.basket-wrapper table thead tr, table.ecommerce-table thead tr
	{
		height:40px;
		background:#E5FAFF;
	}
	
	.account-notification table.ecommerce-table
	{
		margin-top:20px;
	}
	
	.account-notification .half {
	    float: left;
	    width: 48%;
	}
	
	.account-notification .half h3 {
	    color: #b7006d;
	}
	
	.account-notification .half ul li {
	    background-image: url("../../img/generic/bullet-blue.png");
	}
	
	.account-notification table.ecommerce-table thead tr
	{
		background:#d2f1f9;
	}
		
	
	.basket-wrapper table thead th, table.ecommerce-table thead th
	{
		font-family:Georgia,serif;
		font-size:14px;
		font-weight:normal;
		background:none;
		color:#333;
		border-top:1px solid #C2DDE6;
		border-bottom:1px solid #C2DDE6;
	}
	
	.basket-wrapper table td, table.ecommerce-table td
	{
		border-bottom:1px solid #EBEBEB;
		padding:15px 0 15px 5px;
		vertical-align:top;
		
	}
	
	.basket-wrapper table td.image
	{
		width:55px;
	}
	
		.basket-wrapper table td.image img
		{
			width:50px;
		}
	
	.basket-wrapper table td.book-description
	{
		width:240px;
	}
	
	.basket-wrapper table td.quantity
	{
		padding-top:10px;
	}
	
		.basket-wrapper table td.quantity input.txtQuantity
		{
			text-align:center;
			width:15px;
			height:10px;
			float:left;
		}
		
		.basket-wrapper table td.quantity input.txtQuantity.ebook
		{
			background-color: #EAEAEA;	
		}
		
		.basket-wrapper table td.quantity a.remove-btn
		{
			display:block;
			width:15px;
			background:white url('../../img/generic/icon-remove-item.png') 0 0 no-repeat;
			overflow:hidden;
			height:15px;
			text-indent:-99999px;
			margin:6px 15px 0 0;
		}
		
	
	.basket-wrapper table td.linePrice
	{
		width:80px;
	}
		
	
	.basket-wrapper table tfoot
	{
		font-style:normal;
	}
	
	
	.basket-wrapper table td.last-row
	{
		border:0 none;
	}
	
	.basket-wrapper table tr.promotion-code input
	{
		margin-left:5px;
	}
	
	.ie7 .basket-wrapper table tr.promotion-code input{
		width:111px;
	}
	
	.ie7 .basket-wrapper a.submit-button
	{
		width:117px;	
	}
	
	.ie7 .basket-wrapper .mini-basket.basket-info a.edit
	{
		width: 30px;
	}
	
	.basket-wrapper table tr.promotion-code input.smallbox
	{
		width:150px;
	}

	
	.basket-wrapper input.submit-button, .basket-wrapper a.submit-button, input.buy-it-now-button
	{
		background: none repeat scroll 0 0 #9E9F9D;
		border: medium none;
		border-radius: 4px 4px 4px 4px;
		color: #FFFFFF;
		cursor: pointer;
		font-family: georgia,serif;
		font-size: 118.182%;
		margin: 0;
		padding: 0.461538em 8px 0.538462em;
		position: relative;
		text-decoration:none;
	}
	
	.basket-wrapper input.submit-button.orange, .basket-wrapper a.submit-button.orange
	{
		background:#FF5A00;
	}
	
	.basket-wrapper input.submit-button.purple, .basket-wrapper a.submit-button.purple, input.buy-it-now-button
	{
		background:url("../../img/generic/button-arrow.png") no-repeat scroll 100% 50% #B61F81;
		padding-right:20px;
	}
	
	input.buy-it-now-button
	{
		background-color:#FF004B;
	}
	
	.ie7 input.buy-it-now-button
	{
		width: 113px;
	}
	
	/* Generic Basket sections */
	.basket-wrapper .basket-section
	{
		margin-bottom:20px;
		background:#fafafa;
		border-top:1px solid #EBEBEB;
		border-bottom:1px solid #EBEBEB;
		width:94%;
		padding:3%;
	}
		.basket-wrapper .basket-section h2
		{
			padding:0 0 10px 45px;
			height:40px;
			line-height:50px;
			color:#B61F81;
			border-bottom:1px solid #EBEBEB;
		}
		
		.basket-wrapper .basket-section h2.delivery
		{
			background:transparent url('../../img/generic/icon-basket-title-address.png') 0 0 no-repeat;
		}
		
		.basket-wrapper .basket-section h2.delivery-plus
		{
			background:transparent url('../../img/generic/icon-basket-title-address-plus.png') 0 0 no-repeat;
		}
		
		.basket-wrapper .basket-section h2.payment
		{
			background:transparent url('../../img/generic/icon-basket-title-payment.png') 0 0 no-repeat;
		}
		
		.basket-wrapper .basket-section h2.payment-plus
		{
			background:transparent url('../../img/generic/icon-basket-title-payment-plus.png') 0 0 no-repeat;
		}
		
		.basket-wrapper .basket-section h3.mini
		{
			padding-left:29px;
			height:30px;
			line-height:34px;
			display:block;
			color:#B61F81;
		}
		
		.basket-wrapper .basket-section h3.mini.delivery
		{
			background:transparent url('../../img/generic/icon-basket-title-address-mini.png') 0 0 no-repeat;
		}
		
		.basket-wrapper .basket-section h3.mini.payment
		{
			background:transparent url('../../img/generic/icon-basket-title-payment-mini.png') 0 0 no-repeat;
		}
		
		.basket-wrapper .basket-section .address-module label
		{
			margin:5px 0 0;
		}
		
		.basket-wrapper .spacer, .account-spacer
		{
			margin-top:20px;
		}
		
		.basket-wrapper .basket-section .left
		{
			width:48%;
			margin-right:2%;
			height:62px;
		}
		
		.basket-wrapper .basket-section .left.left-margin
		{
			margin-right:0;
			margin-left:2%;
		}
		
		.basket-wrapper input.extra-width, .basket-wrapper .basket-section .left select
		{
			width:94%;
			border:1px solid #BBBBBB;
		}
		
		.basket-wrapper .basket-section .left select
		{
			width:100%;
			margin-top:5px;
		}
		
.address-module input.purple
{
	margin-top:20px;
}

.basket-wrapper .basket-section .card-wrapper
{
	width:100%;
	margin:20px 0 10px;
}

.basket-wrapper .basket-section .card-wrapper img
{
	display:block;
	float:left;
	margin-right:5px;
}

.basket-wrapper h3.status-title
{
	background:#2db7f6 url('../../img/generic/subtitle-arrow-right.png') right 0 no-repeat;
	height:31px;
	line-height:29px;
	color:#fff;
	width:auto;
	float:left;
	padding:0 18px 0 10px;
}


/* Order Confirmation */
.basket-wrapper .order-confirmation
{
	width:340px;
	padding:20px;
	margin:80px auto 100px;
	border:1px solid #ccc;
	text-align:center;
}

.basket-wrapper .order-confirmation .half
{
	margin:25px 1.5% 0;
	width:47%;
	float:left;
}


/* Basket Login */
.login-panel{
    width:48.5%;
    float:left;
    margin-right:1.5%;
}

.login-panel.right
{
	margin-left:1.5%;
	margin-right:0;
}
	.login-panel .inner
	{
		background: none repeat scroll 0 0 #FAFAFA;
		border: 1px solid #EBEBEB;
		padding:20px;
	}
	
	.login-panel .inner h2
	{
		color:#B61F81;
		border-bottom:1px solid #EBEBEB;
		padding-bottom:10px;
		background:none;
	}
	
	.login-panel .inner .form-row
	{
		margin:10px 0;
	}
	
	.login-panel .inner .form-row input, .login-panel .inner select
	{
		margin-top:4px;
	}


span.original-price, span.new-price, span.your-savings, span.standard-price
{
	font-family:Georgia, Serif;
	font-size:15px;
}

span.original-price
{
	text-decoration:line-through;
}

span.new-price
{
	font-size:25px;
	font-weight:bold;
	color:#FF004B!important;
}

span.your-savings
{
	font-weight:bold;
	color:#FF004B!important;
}


.basket-info img.secure-logo {
	margin-bottom: 5px;
    margin-left: 170px;
    width: 70px;
}
